Subject: [os2genau_digest] No. 1945
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 24 Apr 2010 00:00:51 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 23 April 2010
 Number  1945
**************************************************

Subjects for today
 
1   Lucide : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Lucide : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>
4  Re:  Lucide : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
5  Re:  Lucide : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  Lucide : Mike O'Connor <mikeoc at internode.on dot net>
7  Re:  Lucide : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
8  Re:  Lucide : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 23 Apr 2010 17:40:27 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Lucide

I have just installed Lucide 1.3.1 hoping that it would eliminate 
problems in Lucide 1.2, but no such luck. I find that if a pdf file is 
opened in Lucide at normal size or 100% the top part of each page is OK 
but on scrolling down to the lower part of the page many lines are blank 
as happened in 1.2. If the page size is reduced to 50 - 60% then the 
page is visible without missing lines but print is too small to read. 
Printing the page results in the complete text.
Does anyone else get the same problem?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 23 Apr 2010 10:27:45 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Lucide

Alan Duval ha scritto:
> I have just installed Lucide 1.3.1 hoping that it would eliminate 
> problems in Lucide 1.2, but no such luck. I find that if a pdf file is 
> opened in Lucide at normal size or 100% the top part of each page is 
> OK but on scrolling down to the lower part of the page many lines are 
> blank as happened in 1.2. If the page size is reduced to 50 - 60% then 
> the page is visible without missing lines but print is too small to 
> read. Printing the page results in the complete text.
> Does anyone else get the same problem?
I'm afraid it's more a video problem than anything else. Yes, I have the
same problem, scrolling down causes a mass of blank lines, and I have to
wait a couple of seconds before the video returns to normal.
So, I think the amounts of seconds is dependable on the horse power of
your system, and it may take for ever if the system is a little to weak.

Incidentally, IIRC I didn't have that problem with SNAP, but as I have
been forced to use panorama I can't check it any more.

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Fri, 23 Apr 2010 19:00:50 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Kris Steenhaut wrote:
> Alan Duval ha scritto:
>> I have just installed Lucide 1.3.1 hoping that it would eliminate 
>> problems in Lucide 1.2, but no such luck. I find that if a pdf file 
>> is opened in Lucide at normal size or 100% the top part of each page 
>> is OK but on scrolling down to the lower part of the page many lines 
>> are blank as happened in 1.2. If the page size is reduced to 50 - 60% 
>> then the page is visible without missing lines but print is too small 
>> to read. Printing the page results in the complete text.
>> Does anyone else get the same problem?
> I'm afraid it's more a video problem than anything else. Yes, I have the
> same problem, scrolling down causes a mass of blank lines, and I have to
> wait a couple of seconds before the video returns to normal.
> So, I think the amounts of seconds is dependable on the horse power of
> your system, and it may take for ever if the system is a little to weak.
>
> Incidentally, IIRC I didn't have that problem with SNAP, but as I have
> been forced to use panorama I can't check it any more.
>
I think it's a Lucide problem as Acrobat5 will enable me to view the 
complete page of older PDF's but Lucide will not. However Acrobat5 won't 
open the latest PDF's so I am forced to use Lucide.
My PC has plenty of power and I have an LCD monitor. I have eCs 2.0 rc4 
installed on this PC using SNAP Graphics and eCs 2.0 rc6 on another 
using Panorama. Same problem in both.

Regards,

Alan Duval

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Fri, 23 Apr 2010 11:16:39 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Lucide

Alan Duval ha scritto:
>>
> I think it's a Lucide problem as Acrobat5 will enable me to view the 
> complete page of older PDF's but Lucide will not.
I don't have the problem with older pfd files though ...

> However Acrobat5 won't open the latest PDF's so I am forced to use 
> Lucide.
Exactly, so you can't tell really, can you?
> My PC has plenty of power and I have an LCD monitor. I have eCs 2.0 
> rc4 installed on this PC using SNAP Graphics and eCs 2.0 rc6 on 
> another using Panorama. Same problem in both.
Incidentally, I have the very same problem with the latest version of 
Open Office. Very nnoying it is! Not so though with the Innotek 1.1 
version wich is still working here. So, alas, to me it looks more like a 
system problem than anything else.

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Fri, 23 Apr 2010 19:34:17 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Lucide

On 2010-04-23 16:40 (AEST), Alan Duval wrote:
> I have just installed Lucide 1.3.1 hoping that it would eliminate 
> problems in Lucide 1.2, but no such luck. I find that if a pdf file is 
> opened in Lucide at normal size or 100% the top part of each page is 
> OK but on scrolling down to the lower part of the page many lines are 
> blank as happened in 1.2. If the page size is reduced to 50 - 60% then 
> the page is visible without missing lines but print is too small to 
> read. Printing the page results in the complete text.
> Does anyone else get the same problem?
>
> Regards,
>
> Alan Duval
Hi Alan,

I just sent you a screen shot of the settings I use here - where I don't 
encounter your problem with either SNAP or Panorama!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Fri, 23 Apr 2010 19:42:44 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Lucide

On 2010-04-23 16:40 (AEST), Alan Duval wrote:
> I have just installed Lucide 1.3.1 hoping that it would eliminate 
> problems in Lucide 1.2, but no such luck.
Hi Alan,

Actually you didn't write at that time (it was actually 17:40) - T'bird 
took that incorrect one above from your origination time which still has 
a "+1100" UTC offset - it's still set to Daylight Saving Time, which is 
how your later response to Kris is apparently earlier than his!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Fri, 23 Apr 2010 11:48:32 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Lucide

Mike O'Connor ha scritto:
> On 2010-04-23 16:40 (AEST), Alan Duval wrote:
>> I have just installed Lucide 1.3.1 hoping that it would eliminate 
>> problems in Lucide 1.2, but no such luck.
> Hi Alan,
>
> Actually you didn't write at that time (it was actually 17:40) - 
> T'bird took that incorrect one above from your origination time which 
> still has a "+1100" UTC offset - it's still set to Daylight Saving 
> Time, which is how your later response to Kris is apparently earlier 
> than his!
Really, I don't get it, it's beyond me (-:

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Fri, 23 Apr 2010 19:56:27 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Lucide

On 2010-04-23 19:48 (AEST), Kris Steenhaut wrote:
> Mike O'Connor ha scritto:
>> On 2010-04-23 16:40 (AEST), Alan Duval wrote:
>>> I have just installed Lucide 1.3.1 hoping that it would eliminate 
>>> problems in Lucide 1.2, but no such luck.
>> Hi Alan,
>>
>> Actually you didn't write at that time (it was actually 17:40) - 
>> T'bird took that incorrect one above from your origination time which 
>> still has a "+1100" UTC offset - it's still set to Daylight Saving 
>> Time, which is how your later response to Kris is apparently earlier 
>> than his!
> Really, I don't get it, it's beyond me (-:
>
Hi Kris,

It shows up if you _don't_ have your inbox set to display "in order 
received" e.g. chronologically, like I do.
His TZ setting is incorrect for Melbourne/Sydney - the clocks have long 
reverted to AEST here!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===